package com.huashe.park.common.consts.enums;

/**
 * The enum Cons status.
 */
public enum MachineStatus {
    /**
     * Cons status 00 cons status.
     */
    MACHINE_STATUS_00("00", "在线"),
    /**
     * Cons status 02 cons status.
     */
    MACHINE_STATUS_01("01", "离线");

    private final String code;

    private final String info;

    MachineStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    /**
     * Gets code.
     *
     * @return the code
     */
    public String getCode() {
        return code;
    }

    /**
     * Gets info.
     *
     * @return the info
     */
    public String getInfo() {
        return info;
    }
}
